## libqtwebkit4 4.7.4~git20110517

=== debian/changelog ===
libqtwebkit4 (4.7.4~git20110517) fremantle; urgency=low
  * Initial release.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sat,  2 Jun 2012 18:22:40 +0200
