=== debian/control ===
Source: libqtwebkit4
Section: libs
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 5)
Standards-Version: 3.7.2

Package: libqtwebkit4
Architecture: any
Depends: libqt4-webkit (>= 4.7.4)
Description: Dummy package for libqt4-webkit
 This package has been created as in Harmattan there are some package name mismatches.
 There is libqtwebkit4 instead of libqt4-webkit.
 This will help installing MeeGo apps under Fremantle.
